<!DOCTYPE html>
<html lang="en">
<head>
<title>The 2014 Linux Bier Wanderung</title>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="Concrete/cmun-concrete.css" rel="stylesheet" type="text/css" />
<link href="Serif/cmun-serif.css" rel="stylesheet" type="text/css" />
<link href="favicon.ico" rel="shortcut icon" type="image/vnd.microsoft.icon" />
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

<link href="index.cy.html" rel="alternate" hreflang="cy" type="text/html" />



<style type="text/css">
body { font-family: "Computer Modern Serif", sans-serif; font-size: 13pt; font-weight: normal; }
h1 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h2 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
h3 { font-family: "Computer Modern Concrete", serif; font-weight: bold; }
p { text-align: justify; }


</style>

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->

</head>

<body>

<div class="container">



<div class="navbar navbar-default navbar-static-top" role="navigation">
<ul class="nav navbar-nav">

<li><a href="index.html">Home</a></li>

<li class="active"><a href="more.html">Information</a></li>

<li><a href="shirt.html">T-shirts</a></li>

<li><a href="travel.html">Travel</a></li>

<li><a href="accomodation.html">Accomodation</a></li>

<li><a href="new.html">New attendees</a></li>

<li><a href="activities.html">Activities</a></li>

<li><a href="contact.html">Contact</a></li>

</ul>
</div>
<div class="page-header">
<h1>The 2014 Linux Bier Wanderung</h1>
</div>

<div class="col-md-12">


<p>The 2014 <a href="http://www.linuxbierwanderung.com/" title="Linux Bier Wanderung">LBW</a> is planned for <strong>20th&ndash;26th July 2014</strong> in
the village of <strong>Talybont-on-Usk</strong>, <a href="http://digital.library.upenn.edu/women/marshall/england/england-41.html">Wales</a>.

<p>Our <a href="http://lbw.draiocht.net/registration/2/">registration site</a>
is now up, please register!

<h2>What is the LBW?</h2>

<p><abbr title="Linux Bier Wanderung">LBW</abbr> is a week-long event which takes place in a different European country
each summer, drawing together Open Source software enthusiasts from more than
a dozen different countries, for a combination of talks, presentations,
hands-on mini-projects, outdoor exercise, and good food and drink.
If you're <strong>new to LBW</strong>, we have <a href="new.html">more information about LBW here</a>.



<p>If you would like to come, please <a href="http://lbw.draiocht.net/registration/2/">register</a>
and get in touch.

<h2>We have a hall</h2>

<p>We have booked a hall in Talybont-on-Usk,
<a href="http://talybontonusk.com/community-hall/corporate-bookings/">Henderson Hall</a>.
The hall is a flexible space, with a concertina divider across the middle,
and between the hall and adjacent meeting room to which we also have access.
There is even a stage!

<p>There is a kitchen adjacent to the meeting room.  It has two kettles and
a water boiler, so we will be well supplied for tea.  There is a dishwasher, so
no excuse for leaving unwashed crockery!  We are able to use the kitchen for
making hot drinks all week.  We have negotiated to use it for cooking proper on
one day for <abbr title="Communal cooking evening">pot-luck</abbr>, and also
to support are barbecue on Friday.

<p>The kitchen may also be used for cooking your evening meal provided you
donate &pound;5 per person per day.

<p>Technology wise, we have a 6Mbs<sup>-1</sup>
<a href="http://pic.twitter.com/eXHCvkrNtf">Internet connection</a>, data
projector with screen, stereo sound system.  A DVD player is set up ready to use.

<p>
<img src="IMG_6780_Outside.JPG" width="800" height="600" title="The exterior of the hall." />
<img src="IMG_2357.med.JPG" width="800" height="600" title="View looking out of the hall." />
<img src="IMG_6769_MHpart1.JPG" width="800" height="600" title="A small part of the hall, showing the stage, meeting room, and serving hatch into kitchen." />

<h3>Fields</h3>
<p>There are <a href="http://www.openstreetmap.org/way/266049980">fields</a>
and a <a href="http://www.openstreetmap.org/way/266049977">children's playground with swings and roundabouts</a>
adjacent to the hall, owned by the Talybont on Usk parish council.
We need get in touch with them if we'd like to do anything on the
fields.

<h2>We have a village</h2>

<p><a href="http://en.wikipedia.org/wiki/Talybont-on-Usk">Talybont-on-Usk</a>, an agreeable village in Wales.
It has a
<a href="http://www.onemickjones.com/forum/viewtopic.php?id=1388" title="Real Ale">CAMRA</a>
<a href="http://swanseacamra.org.uk/2014/03/25/south-wales-area-pub-of-the-year-winners-revealed/" title="The Star Inn, winning a CAMRA award">award winning pub</a>,
a canal, a river, and the
<a href="http://www.breconbeacons.org/">Brecon Beacons National Park</a>
almost on top of you. The village is also called <span lang="cy">Tal-y-bont ar Wysg</span> in <a href="http://www.bbc.co.uk/wales/learning/learnwelsh/">Welsh</a>.

<p>There is a free (for UK debit cards) cash machine at the post office.
Post Office (<span lang="cy">Swyddfa'r Post Cyf</span>)
opening hours are Monday to Saturday, 09:00 to 13:00.  There is
another cash machine at the village shop which demands fees.

<h3>Pubs</h3>

<p>Talybont-on-Usk has four pubs, all
<a href="http://umap.openstreetmap.fr/de/map/unbenannte-karte_8654#17/51.89504/-3.28616" title="Pubs in Talybont-on-Usk">marked on this map</a>.
<ul>
<li><a href="http://www.starinntalybont.co.uk/">The Star Inn</a>, where we had an agreeable meal while scouting.</li>
<li><a href="http://www.uskinn.co.uk/">The Usk Inn</a>.</li>
<li><a href="http://www.travellersrestinn.com/">The Travellers</a>.  It's unclear if this is
actually a pub.  It may be merely an ambitious restaurant that requires booking.</li>
<li><a href="http://www.breconbunkhouse.co.uk/">The White Hart Inn</a>, which has
an attached four-star bunk house.  I don't really understand how stars ratings
can apply to a bunk house, but I'm sure it can't be a bad thing.
Scouting found a wide selections of ales and ciders, including those from
<a href="http://www.rhymneybreweryltd.com/">Rhymney</a>,
<a href="http://www.felinfoel-brewery.com/">Felinfoel</a>,
Raglan, Westons, Thatchers, Fosters and others.

</li>
</ul>

Other good pubs are a pleasant walk away,

<ul>
<li>A couple of kilometres down the road is
<a href="http://www.pencelli.co.uk/" title="Spammy village website for Pencelli">Pencelli</a>,
where the <a href="http://www.beerintheevening.com/pubs/s/16/16550/Royal_Oak/Pencelli">Royal Oak</a>
(<a href="http://www.openstreetmap.org/node/297016222#map=19/51.91612/-3.31987&layers=N">map</a>)
may be found.  Beer garden, good food, etc.  This pub is particularly recommended by us should there
be a power cut following a storm.</li>

<li>Nearby in
<a href="http://www.llanfrynach-community.org.uk/public_html/our-area/groesffordd/">Groesffordd</a>,
there is the
<a href="http://www.threehorseshoesgroesffordd.co.uk/">Three Horseshoes Inn</a>
(<a href="http://www.openstreetmap.org/way/217857349#map=19/51.94264/-3.34609&layers=N">map</a>),
serving food, real ales and <a href="http://gk007a0336.pwp.blueyonder.co.uk/white.htm">ciders</a>.</li>

<li>Further away in
<a href="http://www.llanfrynach-community.org.uk/public_html/our-area/llanfrynach/">Llanfrynach</a>
there is the
<a href="https://www.facebook.com/whiteswanbrecon">White Swan</a>
(<a href="http://www.openstreetmap.org/node/1735863391" title="Location of the White Swan in Lannfrynach">map</a>).
This place was closed while we were scouting.  It looks like it might be a bit foody.</li>

</ul>

<h2>Weather</h2>

<p><a href="http://books.google.co.uk/books?id=sfGNQUziQrAC&pg=PT261&lpg=PT261&dq=molesworth+sky+is+blue&source=bl&ots=hfr7DHFNfB&sig=GHK0PS9g508b7cO00tyN9iTfc8c&hl=en&sa=X&ei=Y0IkU_nEEciI0AWa1YGwCg&ved=0CEcQ6AEwBA#v=onepage&q=molesworth%20sky%20is%20blue&f=false">The sky is blue altho it is sometimes grey</a>.
The <a href="http://www.bbc.co.uk/weather/ld3">BBC have a forecast</a> as do the
<a href="http://www.yr.no/place/United_Kingdom/Wales/Talybont-on-Usk/" title="The weather in Norwegian for Talybont-on-Usk, a little like on L!ve TV">Norwegians</a>
and the <a href="http://weather.mipang.com/tianqi-373721/jintian.html" hreflang="zh" title="The weather in Talybont-on-Usk, with sartorial recommendations">Chinese</a>.
Note that with all the hills and mountains around, forecasts may not be as
reliable as you might wish.
There is a <a href="http://www.metcheck.com/HOBBIES/mountain_forecast.asp?LocationID=4271">mountain forecast</a>
of unknown provenance.



<hr />
<p lang="en">
<small>If you have any useful information which I can add to this
page I would be grateful if you could email it to
<a href="mailto:lbw2014@xn--vdaa.be">lbw2014@&thorn;&thorn;.be</a>.
Patches to this site, styling or content, are also welcome, whether via github or via
<code>git-format-patch</code>.  The source may be found at
<a href="https://github.com/davel/lbw2014holdingpage">https://github.com/davel/lbw2014holdingpage</a>.</small>

</div>

</div>

<script src="jquery-1.11.1.min.js" type="application/javascript"></script>
<script src="bootstrap/js/bootstrap.min.js" type="application/javascript"></script>

</body>

</html>


